#application-panel > .content {
	margin-top: 0px !important;
}

.card-stats .card-header + .card-footer {
	margin-bottom: 20px;
	margin-top: 0px !important;
}

#connect-api {
	display: none;
	max-width: 150px;
	float: right;
	margin-bottom: 30px;
}

.card-icon .material-icons {
	font-family: inherit !important;
}

.select-symbol {
	cursor: pointer;
}

#secondary-menu {
	margin-top: 35px;
	margin-left: 20px;
	display: none;
}

#jsmartfx-modal {
	width: 100% !important;
	display: block;
	max-width: 620px;
	display: block;
	margin: 0 auto;
	background-color: #3c4858;
	max-height: 410px;
	bottom: unset !important;
}

#jsmartfx-modal .modal-header h4 span {
	font-weight: 500;
}

#jsmartfx-modal .modal-body {
	height: 100%;
	overflow: auto;
	padding: 10px;
	max-height: 300px;
}

#jsmartfx-modal .modal-header,
#jsmartfx-modal .modal-footer {
	padding: 5px 10px;
}

#jsmartfx-modal .modal-footer {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	border-top: 0px solid #e9ecef !important;
}

[id^=symbol-price-] {
	font-weight: bolder;
	color: #ffffff;
}

body {
	background-color: #3c4858 !important;
	color: #ffffff !important;
}

.card {
	background: #3c4876 !important;
}
.simple-text.logo-normal,
.card .card-footer .stats,
.card-stats .card-header .card-category:not([class*="text-"]) {
	color: #fff !important;
}

#account-profitloss {
	font-weight: bold;
}

.sidebar .sidebar-background:after {
	background: #3c4858 !important;
}

.switch-account {
	background: #f5f5f5;
}

#search-symbols {
	color: #ffffff;
}
